Bug 1995 - STB Velocity 128 Video Card not fully supported as claimed
STB Velocity 128 Video Card not fully supported as claimed
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-04-04 23:52 EDT by leelynn
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-04-05 16:12:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description leelynn 1999-04-04 23:52:54 EDT
My STB Velocity 128 card has 8 megs of memory and
Xconfigurator only recognizes 1 meg!  This is quite
unacceptable because my card is listed as being a
supported video card.

I downloaded the XFree86 updates, installed
them, and now, after Xconfigurator finishes, it doesn't
even run correctly when I do a startx.

Error message is that it cannot connect to the X server,
error number 111.

So I resinstalled XFree86 from the RedHat 5.2 CD-ROM,
and am back to having a "working" install with a "1 meg"
video card again.


Are there any alternatives to XFree86 which might actually
support the STB Velocity 128 video card?  If not, might
there be a chance it will be fully supported in the next
Red Hat release?

In the meantime, although I like linux very much, I will
probably go back to Windows 95/98 since they do support
the STB Velocity 128 card.


Lee Lynn
Laramie, WY
Comment 1 Preston Brown 1999-04-05 16:12:59 EDT
Have you tried explicitly telling Xconfigurator that you have 8 megs
of video ram?  Run Xconfigurator with the --expert option so that you
may have more control over the parameters.

Note You need to log in before you can comment on or make changes to this bug.